Bug 103759 - Integrate SQUID deployment guide with WAF install docs
Summary: Integrate SQUID deployment guide with WAF install docs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: documentation (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 99105 106481
TreeView+ depends on / blocked
 
Reported: 2003-09-04 17:37 UTC by Daniel Berrange
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 16:00:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2003-09-04 17:37:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
Setting up SQUID correctly to work with Apache & WAF under a virtual hosting
environment is very tricky. My posting 

http://post-office.corp.redhat.com/archives/ccm-engineering-list/2003-June/msg00091.html

provides a detailed description of the steps you need to go through to get a
reliable configuration for SQUID & Apache. We could do with integrating this
with our installation guides for WAF.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. N/A

    

Additional info:

Comment 1 Karsten Wade 2003-11-13 20:09:49 UTC
This seems like good material for the Deployment Guide (DPG).  Even
though this is WAF generic, we only have sub-product DPGs.  I will put
this in the CMS DPG and reference that from other locations, as
needed.  This is marked for inclusion in the Rickshaw release of the
CMS DPG.

Comment 2 Karsten Wade 2004-01-06 11:51:39 UTC
Integrated into CMS Deployment Guide in p4#39119.  Please review for
accuracy and integrity.

Comment 3 Karsten Wade 2005-03-21 16:00:42 UTC
As good as it's going to get right now.  I hereby release the doves.


Note You need to log in before you can comment on or make changes to this bug.